Supportnet Computer
Planet of Tech

Supportnet / Forum / Windows98

Internet Explorer 6: Benoetige Datei ATL.DLL





Frage

Hi, wer kann mir bitte folgende Datei per E-Mail schicken: "ATL.DLL" - Version 3.0.8449.0 oder höher Ich habe die Version 3.0.8168.0 und brauche für die Reparatur des IE diese neuere Version. Vielen Dank für Eure Mühe mfg, alter

Antwort 1 von karlie

Hi

Schau mal hier nach http://www.treiber-archiv.de/
Da findet man eigentlich alle System Dateien die man braucht.

ciao

Antwort 2 von alter

Hi karlie,

danke für den Tipp mit dem Treiber-Archiv. Wusste gar nicht, dass es sowas gibt. Hätte ich schon öfter brauchen können. Habe die Datei in der benötigten Version gefunden, danke nochmal.

mfg, alter

Ich möchte kostenlos eine Frage an die Mitglieder stellen:


Ähnliche Themen:


Suche in allen vorhandenen Beiträgen: